const app = getApp();

Component({
  properties: {
    visible: Boolean,
    showDetail: { type: Boolean, value: false }
  },

  data: {},

  methods: {
    close() {
      this.triggerEvent('close');
    }
  }
});